
/* glyphListSearchMenu */
"3133.title" = "glyphListSearchMenu";

/* Name */
"3134.title" = "名称";

/* Unicode */
"3135.title" = "Unicode";

/* xx glyphs */
"3162.title" = "xx glyphs";

/* NameColumn */
"3253.headerCell.title" = "NameColumn";

/* Window */
"4322.title" = "窗口";

/* contains */
"4332.title" = "包含";

/* begins with */
"4333.title" = "以…开始";

/* ends with */
"4334.title" = "以…结束";

/* is */
"4335.title" = "是";

/* is not */
"4336.title" = "不是";

/* of the following are true */
"4342.title" = "以下内容为真";

/* Any */
"4343.title" = "任何";

/* All */
"4344.title" = "全部";

/* OK */
"4346.title" = "好";

/* in */
"4347.title" = "在…中";

/* Glyph Name */
"4350.title" = "字符形名称";

/* Item */
"4417.title" = "Item";

/* Edit Filter */
"4418.title" = "编辑过滤器";

/* Add Smart Filter */
"4427.title" = "添加智能过滤器";

/* Cancel */
"4437.title" = "取消";

/* Name */
"4451.title" = "名称";

/* Add List Filter */
"4453.title" = "添加清单过滤器";

/* Remove Filter */
"4454.title" = "移除过滤器";

/* Filter */
"4458.label" = "过滤器";

/* List */
"4460.label" = "清单";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"5198.ibShadowedDisplayPattern" = "选取了 %{value1}@ 个字符形，共 %{value2}@/%{value2}@ 个字符形";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"5199.ibShadowedDisplayPattern" = "选取了 %{value1}@ 个字符形，共 %{value2}@/%{value2}@ 个字符形";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"5200.ibShadowedDisplayPattern" = "选取了 %{value1}@ 个字符形，共 %{value2}@/%{value2}@ 个字符形";

/* is */
"5210.title" = "是";

/* Count of Paths */
"5214.title" = "路径数量";

/* is less than */
"5215.title" = "少于";

/* is greater than */
"5216.title" = "多于";

/* left group */
"5415.title" = "左群组";

/* right group */
"5417.title" = "右群组";

/* export */
"5418.title" = "导出";

/* Unicode */
"5422.title" = "Unicode";

/* Glyph Name */
"5434.ibShadowedNoSelectionPlaceholder" = "字符形名称";

/* - */
"5441.ibShadowedIsNilPlaceholder" = "-";

/*   */
"5441.ibShadowedNoSelectionPlaceholder" = " ";

/* (empty) */
"2Ot-s6-6af.ibShadowedIsNilPlaceholder" = "（空）";

/*   */
"2Ot-s6-6af.ibShadowedNoSelectionPlaceholder" = " ";

/* Add Folder */
"5q4-BW-54A.title" = "添加文件夹";

/* None */
"DsV-SZ-ceE.title" = "无";

/* LSB */
"QMS-qO-LNY.ibShadowedNoSelectionPlaceholder" = "左边距";

/* Width */
"SYY-ez-Qyy.ibShadowedNoSelectionPlaceholder" = "宽度";

/* RSB */
"lNE-Kz-zCO.ibShadowedNoSelectionPlaceholder" = "右边距";

/* Visual View */
"r5m-w6-Nfs.ibExternalAccessibilityDescription" = "Visual View";

/* (empty) */
"sQV-hh-pOv.ibShadowedIsNilPlaceholder" = "（空）";

/*   */
"sQV-hh-pOv.ibShadowedNoSelectionPlaceholder" = " ";

/* Kerning */
"skW-is-41h.title" = "字偶距";

/* matches */
"zby-zB-d5Z.title" = "匹配";
